#!/bin/bash
pid=`ps aux|grep adx-service-1.3.3.1.jar|grep -v grep |awk '{print $2}'`
if [ -n "${pid}" ]; then
  kill ${pid}
  echo `ps aux|grep adx-service-1.3.3.1.jar|grep -v grep`
else
  echo "WARNING: adx-service-1.3.3.1.jar does not started!"
fi